Jump to content

leonair.sousa

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Comum

About leonair.sousa

  1. Aparece o seguinte erro ao tentar instalar o moodle no servidor 000webhost. Fiz a instalação como local no meu computador e deu tudo certo, quando fui fazer no servidor deu esse erro ai, copiei toda a pasta moodle que foi descompactada versão 3.4.1 e no servidor esta instalada a versão 7.0 phpWarning: require_once(/storage/ssd2/317/5072317/public_html/moodle/lib/phpminimumversionlib.php): failed to open stream: No such file or directory in /storage/ssd2/317/5072317/public_html/moodle/install.php on line 65Fatal error: require_once(): Failed opening required '/storage/ssd2/317/5072317/public_html/moodle/lib/phpminimumversionlib.php' (include_path='.:/usr/share/pear:/usr/share/php') in /storage/ssd2/317/5072317/public_html/moodle/install.php on line 65
×

Important Information

Ao usar o fórum, você concorda com nossos Terms of Use.